{
    "event_place": {
        "1": "creato in",
        "2": "trovato in",
        "3": "pubblicato in",
        "4": "creazione del modello in",
        "5": "ritratto in",
        "6": "usato in",
        "7": "scritto in",
        "8": "raccolto in",
        "9": "dipinto in",
        "10": "fotografato in",
        "11": "ricevuto in",
        "12": "lastra di stampa creata in",
        "13": "inviato in",
        "14": "fatto in",
        "15": "sottoscritto in",
        "16": "prima descritto in",
        "19": "disegnato in",
        "20": "copiato in",
        "21": "vissuto a",
        "22": "[non specificato]",
        "23": "[non specificato]",
        "24": "[non specificato]",
        "25": "commissionato in",
        "26": "stampato in",
        "27": "pronunciato in",
        "28": "cantato in",
        "29": "decorazione ideata in",
        "30": "forma ideata in",
        "31": "modellato in",
        "32": "firmato in",
        "33": "\u00e8 stato citato da",
        "34": "sepolto in",
        "35": "inventato in",
        "36": "\u00e8 stato raffigurato in",
        "37": "dipinto in",
        "38": "illustrato in",
        "39": "mettere insieme",
        "40": "messo all'asta in",
        "41": "comprato da",
        "42": "posseduto in",
        "43": "venduti in",
        "44": "restaurato in",
        "45": "danneggiato in",
        "46": "distrutto in",
        "47": "perso in",
        "48": "pubblicato in",
        "49": "donato \/ regalato in",
        "50": "ereditato in",
        "51": "had subject",
        "52": "emerged at",
        "53": "Material produced in",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received in",
        "57": "Ownership transfered in",
        "58": "modified in"
    }
}